.facebook-icon { background: url(../assets/images/facebook.png) no-repeat; height: 32px; width: 32px; }
.twitter-icon { background: url(../assets/images/twitter.png) no-repeat; height: 32px; width: 32px; }
.linkedin-icon { background: url(../assets/images/linkedin.png) no-repeat; height: 32px; width: 32px; }
.google-icon { background: url(../assets/images/google.png) no-repeat; height: 32px; width: 32px; }
.wikipedia-icon { background: url(../assets/images/wikipedia.png) no-repeat; height: 32px; width: 32px; }
.picasa-icon { background: url(../assets/images/picasa.png) no-repeat; height: 32px; width: 32px; }

.ui-widget-content {
    border: 0px solid #AAA;
	}
.style-tabs {
    background: none;
    width: 100%;
}
.style-tabs,
.style-tabs .ui-tabs-nav li a,
.style-tabs .ui-tabs-nav {
    /*padding: 0;*/	
	font-size:18px;
}
.style-tabs .ui-tabs-panel {
    /*padding: 5px;*/
	border-top:1px solid #999999;
}
.style-tabs .ui-widget-header {
    border: none;
    background: none;
    /*height: 74px;*/
    width: 100%;
}
.style-tabs .ui-corner-all {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.style-tabs .ui-tabs-nav li {
    position: relative;
    height: 100%;
    cursor: pointer;
    margin: 0;
    top: 0;	
	color:#FFFFFF;
}
.style-tabs .ui-widget-header .ui-state-default {
    background: none;
    border: none;
	/*background: url('../image/menu_leftcurve.gif') no-repeat scroll left center transparent;*/
	background-color:#66CCFF;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
	margin-right:3px;
}
.ui-state-default a:link {
	color:#FFFFFF;
}

.style-tabs .ui-tabs-nav li:hover a,
.style-tabs .ui-tabs-nav li.ui-tabs-active a {
	color:#FFFFFF;
}
.style-tabs .ui-tabs-nav li.ui-tabs-active,
.style-tabs .ui-tabs-nav li:hover {
	color:#FFFFFF;
	background-color: #0099CC;
    /*background: url('../image/menu_leftcurve_hover.gif') no-repeat scroll left center transparent;*/
}
.style-tabs .ui-tabs-nav li .icon {
    color: #787878;
    background-position: center 3px;
    padding-top: 40px;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    width: 80px;
}
.style-tabs .ui-tabs-nav li.ui-tabs-active .icon,
.style-tabs .ui-tabs-nav li:hover .icon {
    color: #414141;
}
.style-tabs .ui-tabs-nav li.ui-tabs-active .icon:before,
.style-tabs .ui-tabs-nav li:hover .icon:before {
    content: url(images/SelectedSides.png);
    position: absolute;
    right: 0;
    top: 0;
}
.style-tabs .ui-tabs-nav li.ui-tabs-active .icon:after,
.style-tabs .ui-tabs-nav li:hover .icon:after {
    content: url(images/SelectedSides.png);
    position: absolute;
    left: 0;
    top: 0;
}
.style-tabs .ui-tabs-nav li a {
    outline: none;
}
.style-tabs .ui-tabs-nav li.ui-tabs-active a {
    cursor: pointer;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-radius: 0px !important;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    /* padding: 1.0em !important; */
	padding: 18px;
    text-decoration: none !important;
}